/* Kiegészítő stíluslap az aloldalakhoz */

body {
	background: #f1f1f1!important;
}

hr {
	background-color: #a1a1a1!important;
}

#wrapper-header {
	background-color: white!important;
}

#wrapper-content {
	background-color: #f1f1f1!important;
}

#content-page .wp-caption,
#content-single .wp-caption {
	background: #ffffff!important;
}

#content-page .wp-caption img,
#content-single .wp-caption img{
	border: 1px solid #c1c1c1!important;
}


#graybox {
	background-color: #f1f1f1!important;
}

#sidebar li, #rightmenu li, 
#footer {
	background-color: white!important;
}

#searchcontent #searchresults,
#searchcontent .activesearch {
	background-color: white!important;
}

/* Tabby */

div.responsive-tabs__panel {
    background-color: #fff!important ;
}

li.responsive-tabs__list__item:hover {
    color: #fff!important ;
    background-color: #153b87!important ;
}

li.responsive-tabs__list__item--active {
    background-color: #fff!important;
}

li.responsive-tabs__list__item--active:hover {
    color: #333!important ;
    background-color: #fff!important;
}


/* File ikonok */

 a.ppt,  a[href$=".ppt"],  a[href$=".pptx"] {
    padding-left: 20px;
    background: transparent url(images/icons/icon_ppt.gif) 0 50% no-repeat;
}
a.pdf, a[href$=".pdf"] {
    padding-left: 20px;
    background: transparent url(images/icons/icon_pdf.gif) 0 50% no-repeat;
}
 a.doc,  a[href$=".doc"],  a[href$=".docx"] {
    padding-left: 20px;
    background: transparent url(images/icons/icon_doc.gif) 0 50% no-repeat;
}
 a.xls,  a[href$=".xls"],  a[href$=".xlsx"] {
    padding-left: 20px;
    background: transparent url(images/icons/icon_xls.gif) 0 50% no-repeat;
}
a.jpg,  a.png, a.gif {
    padding-left: 20px;
    background: transparent url(images/icons/icon_pic.gif) 0 50% no-repeat;
}
 a.psd,  a[href$=".psd"] {
    padding-left: 20px;
    background: transparent url(images/icons/icon_psd.gif) 0 50% no-repeat;
}
a.txt,  a[href$=".txt"] {
    padding-left: 20px;
    background: transparent url(images/icons/icon_txt.gif) 0 50% no-repeat;
}

a.zip,  a[href$=".zip"], a[href$=".rar"] {
    padding-left: 20px;
    background: transparent url(images/icons/icon_zip.gif) 0 50% no-repeat;
}